• 2

原來…Papago的測試機是…

本來還覺的奇怪,為何我的n50不論在V9 近期的那一個版本,都很少有問題…
今天去研勤玩了一下…突然發現…Papago研發Team手上拿的機器很多都是n50…
當然…叫不出名字的機器還是一堆…
難怪n50 會很少出問題了,這也算是使用 n50 的意外收獲吧~~
Flickr: http://www.flickr.com/simonlin FB: http://www.facebook.com/zhihmeng
2005-06-22 16:42 發佈
像我運氣就不好,用iPAQ 3970就無法載入語音模組,變成啞巴導航系統,看樣子我是跟V9絕緣了,總不能為了V9再買一台PDA吧!

應該要感謝研勤幫我省下980元的升級費~~~
我的3970模擬導航有語音沒問題,不知道是否跟我自行升級成PPC2003英文版有關.

freyalai wrote:
像我運氣就不好,用iPAQ 3970就無法載入語音模組,變成啞巴導航系統,看樣子我是跟V9絕緣了,總不能為了V9再買一台PDA吧!

應該要感謝研勤幫我省下980元的升級費~~~


我也是使用3970來安裝V9
不過我也是使用2003

歡迎大家加入我的FACEBOOK:reddan.tw@gmail.com
你有沒跟研勸的人說: 有空來mobile01 gps討論區看看呀???




zhihmeng wrote:
本來還覺的奇怪,為何我的n50不論在V9 近期的那一個版本,都很少有問題…
今天去研勤玩了一下…突然發現…Papago研發Team手上拿的機器很多都是n50…
當然…叫不出名字的機器還是一堆…
難怪n50 會很少出問題了,這也算是使用 n50 的意外收獲吧~~
為兄弟兩肋插刀 為美女插兄弟兩刀 女人如衣服,兄弟如手足,誰穿我衣服我砍他手足 兄弟如手足,女人如衣服,誰動我手足我穿他衣服

reddan wrote:

我也是使用3970來安裝V9
不過我也是使用2003



我的是2002中文版~~~
freyalai wrote:
reddan wrote:
我也是使用3970來安裝V9
不過我也是使用2003

我的是2002中文版~~~

不知道問這問題會不會違反版規,如有違反請版主逕行刪除,謝謝!
請問有沒有提供ROM升級代辦的機構......
其實我的3850也想升級2003,但聽說還得加灌怪獸中文之類的軟體...
這程序說真的自己弄起來很沒把握,會很希望找有經驗的人幫忙代辦升級。
現在V9勢必需要2003以上的版本來使用,看來沒有打算造福2002的使用者了,
我想為了V9,如果不是換機,升級大概2002機種的可行方案之一

請問有提供這一類升級服務的網頁或公司嗎?
當然付出相對的pay是應該的.....

另外想順便問,大部分使用PPC2003的機器,是否多能順利正常使用V9呢?
也很擔心升級上去還是不能使用,那不就白做工了.....
DzonHun wrote:
不知道問這問題會不會違反版規,如有違反請版主逕行刪除,謝謝!
請問有沒有提供ROM升級代辦的機構......
其實我的3850也想升級2003,但聽說還得加灌怪獸中文之類的軟體...
這程序說真的自己弄起來很沒把握,會很希望找有經驗的人幫忙代辦升級。
現在V9勢必需要2003以上的版本來使用,看來沒有打算造福2002的使用者了,
我想為了V9,如果不是換機,升級大概2002機種的可行方案之一

請問有提供這一類升級服務的網頁或公司嗎?
當然付出相對的pay是應該的.....

另外想順便問,大部分使用PPC2003的機器,是否多能順利正常使用V9呢?
也很擔心升級上去還是不能使用,那不就白做工了.....

在奇X拍賣裡面
有幾家升級的賣家
或許有解決方案..
成家就要先敗家..
DzonHun wrote:
我的是2002中文版~~~
不知道問這問題會不會違反版規,如有違反請版主逕行刪除,謝謝!
請問有沒有提供ROM升級代辦的機構......
其實我的3850也想升級2003,但聽說還得加灌怪獸中文之類的軟體...
這程序說真的自己弄起來很沒把握,會很希望找有經驗的人幫忙代辦升級。
現在V9勢必需要2003以上的版本來使用,看來沒有打算造福2002的使用者了,
我想為了V9,如果不是換機,升級大概2002機種的可行方案之一

請問有提供這一類升級服務的網頁或公司嗎?
當然付出相對的pay是應該的.....

另外想順便問,大部分使用PPC2003的機器,是否多能順利正常使用V9呢?
也很擔心升級上去還是不能使用,那不就白做工了.....


Dear DzonHun

我的PDA是ASUS A620 64+32Mb 搭配1G 的CF卡,使用長天210的GPS,當然,OS版本是2002版,CPU是400MHZ,跑V9 0620版在模擬下毫無問題,明天週休,我會開車去測試。

我想說的是,我的是A620第一代,2002版本,RAM只剩31的空間(原來是64),在這週利用模擬測試、語音導航、TTS播報...,我看來都跑得很順,就等明後天實際上路。

V9 0620主程式跟地圖均放在1G上面,模擬時會有記憶體不足的警告視窗,按X後繼續跑,從台北車站模擬至新竹我家,還算順利!
DzonHun wrote:
不知道問這問題會不會違反版規,如有違反請版主逕行刪除,謝謝!
請問有沒有提供ROM升級代辦的機構......
其實我的3850也想升級2003,但聽說還得加灌怪獸中文之類的軟體...
這程序說真的自己弄起來很沒把握,會很希望找有經驗的人幫忙代辦升級。
現在V9勢必需要2003以上的版本來使用,看來沒有打算造福2002的使用者了,
我想為了V9,如果不是換機,升級大概2002機種的可行方案之一

請問有提供這一類升級服務的網頁或公司嗎?
當然付出相對的pay是應該的.....

另外想順便問,大部分使用PPC2003的機器,是否多能順利正常使用V9呢?
也很擔心升級上去還是不能使用,那不就白做工了.....

如果有換機的念頭,那不妨放手一試,自己升級2003英文版,的確是須要在灌中文系統,才能顯示中文及中文輸入,且中文字會變的較小且較醜,整個系統會變成英文環境,但如果之前已用慣了就算變成英文應也難不倒你才對.

附加壓縮檔: 升級步驟詳細說明
  • 2
限制級
您即將進入之討論頁 需滿18歲 方可瀏覽。
根據「電腦網路內容分級處理辦法」修正條文第六條第三款規定,已於該限制級網頁,依台灣網站分級推廣基金會規定作標示。
評分
複製連結